[Desktop Entry]
Encoding=UTF-8
GenericName=Tests & Exams
GenericName[af]=Toetse & Eksamens
GenericName[ar]=الاختبارات والامتحانات
GenericName[bg]=Тестове и изпити
GenericName[bn]=পরীক্ষা
GenericName[bs]=Testovi i ispiti
GenericName[ca]=Proves i exàmens
GenericName[cs]=Testy a zkoušky
GenericName[cy]=Arbrofion ac Arholiadau
GenericName[da]=Test & eksaminer
GenericName[de]=Tests und Prüfungen
GenericName[el]=Τεστ & Eξετάσεις
GenericName[es]=Pruebas y exámenes
GenericName[et]=Testid ja eksamid
GenericName[eu]=Testak eta azterketak
GenericName[fa]=آزمون و امتحان
GenericName[fi]=Testit ja kokeet
GenericName[fo]=Royndir
GenericName[fr]=Tests et examens
GenericName[ga]=Teisteanna agus Scrúduithe
GenericName[gl]=Test e exames
GenericName[he]=מבחנים
GenericName[hi]=जाँच व परीक्षा
GenericName[hu]=Tesztkészítő
GenericName[is]=Verkefni & Próf
GenericName[it]=Prove ed esami
GenericName[ja]=テスト & 試験
GenericName[km]=ការ​ប្រលង និង សាកល្បង
GenericName[lt]=Testai ir egzaminai
GenericName[lv]=Testi & Eksāmeni
GenericName[mk]=Тестови и испити
GenericName[mn]=Тест ба Шалгалт
GenericName[ms]=Ujian dan Peperiksaan
GenericName[nb]=Prøver og eksamener
GenericName[nl]=Toetsen & examens
GenericName[nn]=Testar og prøvar
GenericName[nso]=Meleko & Dithlahlobo
GenericName[pa]=ਟੈਸਟ ਤੇ ਪ੍ਰੀਖਿਆ
GenericName[pl]=Testy i egzaminy
GenericName[pt]=Testes e Exames
GenericName[pt_BR]=Testes & Exames
GenericName[ru]=Экзаменатор KDE
GenericName[se]=Geahččaleamit ja eksamenat
GenericName[sk]=Testy a skúšky
GenericName[sl]=Preizkusi in izpiti
GenericName[sr]=Тестови и испити
GenericName[sr@Latn]=Testovi i ispiti
GenericName[sv]=Prov och examen
GenericName[ta]=சோதனைகளும் தேர்வுகளும்
GenericName[tg]=Санҷиш ва Имтиҳон
GenericName[tr]=Sınavlar ve Testler
GenericName[uk]=Тести та екзамени
GenericName[ven]=linga & Mulingo
GenericName[vi]=Kiểm tra & Thi
GenericName[xh]=Uvavanyo Nemviwo
GenericName[zh_CN]=测验和考试
GenericName[zh_TW]=測驗與考試
GenericName[zu]=Izivivinyo kanye Nokubhalwa kwezivivinyo
Comment=KDE Tests & Exams Program
Comment[bn]=কে.ডি.ই. উপস্থাপিত পরীক্ষা নেওয়ার প্রোগ্রাম
Comment[bs]=KDE program za testove i ispite
Comment[ca]=Programa de proves i exàmens per a KDE
Comment[cs]=KDE program pro testování a zkoušení
Comment[da]=Test- og eksamensprogram for KDE
Comment[de]=KDE Test- und Prüfungsprogramm
Comment[el]=Πρόγραμμα εξετάσεων και ελέγχων του KDE
Comment[es]=Programa de exámenes y tests de KDE
Comment[et]=KDE testide ja eksamite programm
Comment[eu]=KDE testak eta azterketak programa
Comment[fa]=آزمونهای KDE و برنامۀ امتحانها
Comment[fi]=KDE Testaus- ja koeohjelma
Comment[fr]=Programme de tests et d'examens de KDE
Comment[he]=תוכנת מבחנים ובחנים של KDE
Comment[hu]=Teszt- és viszgakészítő program
Comment[it]=Prove ed esami per KDE
Comment[ja]=KDE テスト & 試験
Comment[km]=កម្មវិធី​ប្រលង និង សាកល្បង
Comment[nl]=KDE-programma voor tests en examens
Comment[pl]=Program do testów i egzaminów dla KDE
Comment[pt]=Programa de Testes & Exames do KDE
Comment[pt_BR]=Programa de Testes & Exames do KDE
Comment[ru]=Простая программа для проведения тестов
Comment[sk]=KDE testovacie a skúšacie programy
Comment[sl]=Program za izdelavo testov
Comment[sr]=KDE програм за тестове и испите
Comment[sr@Latn]=KDE program za testove i ispite
Comment[sv]=Prov- och examenprogram för KDE
Comment[uk]=Програма для тестів та екзаменів
Comment[vi]=Chương trình Kiểm tra & Thi KDE
Comment[zh_CN]=KDE 测验和考试程序
Comment[zh_TW]=KDE 測驗與考試的程式
Exec=keduca
TryExec=/usr/bin/keduca
Icon=keduca
MimeType=application/x-edu;application/x-edugallery
Name=KEduca
Name[af]=Keduca
Name[ar]=التعليم ك
Name[bn]=কে-এডুকা
Name[hi]=के-एज़ुका
Name[mn]=КСургалт
Name[pa]=ਕ-ਪ੍ਰੀਖਿਆ
Name[sv]=Keduca
Name[ta]=கேயுடியுகா
Name[ven]=Pfunzo ya K
DocPath=keduca/index.html
Path=
Terminal=false
Type=Application
X-DCOP-ServiceType=Multi
Categories=Qt;KDE;Education;X-KDE-Edu-Teaching;
